### Method

# GtkVnc Display set_lossy_encoding

#### Declaration [src]

    void
    vnc_display_set_lossy_encoding (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

Set whether the client is willing to accept lossy framebuffer update encodings. Lossy encodings can improve performance by lowering network bandwidth requirements, with a cost that the display received by the client will not be pixel perfect.

Sets property | `GtkVnc.Display:lossy-encoding`

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to permit lossy encodings, FALSE otherwise.